/* global */
html {
	height: 100%;
	width:100%;
}

body { 
	font-family: verdana, arial, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 75%;
	background: #636363 url(back.png) repeat;
  	color: #4b463d;
}


p
{ margin: 0px;
  padding: 0px 0px 0px 0px;
  line-height: 1.7em;
  
}

h1
{ font-family: verdana, sans-serif;
  letter-spacing: .1em;
}

h2
{ margin: 0px;
  padding: 26px 0px 8px 0px;
  font-size: 100%;
}



#column2 a, #column2 a:hover, #column2 a:visited, #column2 a:link
{ padding: 0px;
  text-decoration: none;
  border-bottom: 0px solid #EA8916;
  color: #EA8916;
}
#column2 a:hover,
#column2 a:hover
{ background: transparent;
	text-decoration: underline;
  
}
#quicknav p {
	text-align:right; 
	color:#AAAAAA;
}
#quicknav p a:hover, #quicknav p a:visited, #quicknav p a:link {
	color:#AAAAAA;
}

h3 { 
	margin: 0px 7px 0px 0px;
	font-size: 100%;
	text-decoration: underline;	
	display:inline;
	font-weight:normal;
}

h4 { 
	margin: 0px 7px 0px 0px;
	font-size: 100%;
	text-decoration: none;
	
	font-weight:normal;
	padding: 7px 0px 7px 0px;
}

.formbox {
	line-height:15px;
	height:15px;
	padding: 0px;
	font-size:13px;
	color:#444444;
	margin-top:4px;
	width:250px;
}
.form_checkbox {
	margin-top:4px;
}




input.groovybutton
{
   font-size:12px;
   font-family:Tahoma,sans-serif;
   font-weight:bold;
   text-align:left;
   padding-left:7px;
   color:#FFFFFF;
   width:96px;
   height:26px;
   background-color:#FF6600;
   border-top-style:solid;
   border-top-color:#FF6600;
   border-top-width:1px;
   border-bottom-style:solid;
   border-bottom-color:#FF6600;
   border-bottom-width:1px;
   border-left-style:solid;
   border-left-color:#EE5533;
   border-left-width:6px;
   border-right-style:solid;
   border-right-color:#FF9900;
   border-right-width:6px;
}











a{outline: none;}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* unordered list */
ul
{ margin: 0px 0px 0px 36px;
  padding: 0px 0px 16px 0px;
  line-height: 1.7em;
  
}

ul li
{ list-style-type: square;
  margin: 0px 0px 2px 0px; 
  padding: 0px;
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* margin lefts / margin rights - to centre content */
#content { 
	margin-left: auto; 
	margin-right: auto;  
	background: transparent;
	color: #4b463d;
	
}

#menu
{ margin-left: auto; 
  margin-right: auto;  
  font-size: 12px;
  color: #DBD7D1;

}

#menu a
{ background: transparent;
  color: #DBD7D1;
  text-decoration: none;
}

#menu a:hover
{ background: transparent;
  color: #fdac32;
  text-decoration: none;
  
}






#logo
{ margin-left: auto; 
  margin-right: auto;  
}

#links
{ margin-left: auto; 
  margin-right: auto;  
}



/* main container */

#main { 
	width: 980px;
	margin-left: auto; 
	margin-right: auto;  
	background: #FFF url(main.png) repeat-y;
	color: #70695A;
}




#home_footer { 
	padding: 10px 21px 0px 19px;
	width: 920px;
	height: 26px;
	font-size: 11px;
	background: #FFF url(home_footer.jpg);
	color: #B0B0B0;
	border-color: #D7D7D7; 
	text-align: center;
	margin-left: auto; 
  	margin-right: auto; 
}




#footer { 
	padding: 10px 21px 0px 19px;
	width: 920px;
	height: 102px;
	font-size: 11px;
	background: #FFF url(footer.jpg);
	color: #B0B0B0;
	border-color: #D7D7D7; 
	text-align: center;
	margin-left: auto; 
 	 margin-right: auto; 
}

#footer a:hover, #home_footer a:hover
{ background: transparent;
  color: #DBD7D1;
  text-decoration: underline;
}

#footer a, #home_footer a
{ background: transparent;
  color: #DBD7D1;
  text-decoration: none;
}

#footer_links {
	margin: 10px 0px 10px 0px;
	font-size:10px;
	text-align:left;
	color:#B0B0B0;
}
#footer_links table td {
	line-height: 9px; 
}
#footer_links table td a {
	color:#B0B0B0;
}
#footer_links table td a:hover{text-decoration: underline;color:#B0B0B0;}

#links
{ padding: 10px 21px 0px 19px;
  width: 920px;
  height: 26px;
  font-size: 94%;
  text-transform: uppercase;
  
}

#links{text-align: right;
}


#links a{text-decoration: none; }



#links a:hover{text-decoration: underline; }

/* logo */
#logo
{ width: 960px;
  height: 100px;
  text-align: left;
}

#logo h1
{ margin: 0px;
  padding: 41px 0px 0px 19px;
  font-size: 150%;
  letter-spacing: .2em;
}

/* navigation menu */
#menu
{ height: 42px;
  width: 960px;
}

#menu ul{margin: 0px auto; } 

#menu li
{ float: left; 
  margin: 0px; 
  padding: 0px;
  list-style: none;
} 

#menu li a 
{ display: block; 
  float: left; 
  height: 29px;
  text-decoration: none; 
  font-weight:bold;
  padding: 11px 19px 2px 19px;
  text-transform: uppercase;
} 

/* main content */
#content
{ width: 960px;
  height: auto;
  padding: 0px;
  overflow: hidden;
  
} 

/* column 1 - contains sidebar items */
#column1
{ width: 198px;
  float: left;
  padding: 0px 0px 15px 0px;
  background:#FFF;
}

.sidebaritem
{ text-align: left;
  width: 188px;
  float: left;
  margin: 0px 0px 5px 0px;
}

.sbihead
{ height: 14px;
  width: 188px;
  padding: 5px 0px 5px 19px;
  text-transform: uppercase;
}

.sbihead h1
{ padding: 0px; 
  margin: 0px; 
  font-weight: bold;
  font-size: 112%;
}

.sbicontent{padding: 14px 8px 8px 19px;}

.sbicontent p
{ line-height: 14px; 
  padding: 0px 0px 8px 0px;
}

.sbilinks{padding: 0px;}

.sbilinks ul{margin: 0px auto;} 

.sbilinks li 
{ margin: 0px; 
  float: left; 
  list-style: none; 
} 

.sbilinks li a:hover
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 188px;
  border: 0px;
} 

.sbilinks li a
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 188px;
  border: 0px;
} 

/* column 2 - page content */
#column2
{ 
  width: 716px;
  float: left;
  padding: 4px 3px 15px 25px;
  
}

#column2 a
{ padding: 0px;
  text-decoration: none;
  border-bottom: 1px solid #999999;
}

#column2 h1
{ padding: 6px 0px 4px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: normal;
}

#column1 h1
{ padding: 0px 0px 4px 0px; 
  margin: 0px 0px 0px 0px; 
  font-size: 120%;
  text-transform: uppercase;
  font-weight: normal;
}




.sidebaritem a:hover
{ padding: 0px;
 
  text-decoration: none;
  
  border-bottom: 1px solid #0000FF;
}

.sidebaritem a
{ padding: 0px;
  text-decoration: none;
  border-bottom: 1px solid #999999;
 }



.sidebaritem a:hover{border-bottom: 1px solid;}

/* additional colour scheme selections */
#colour{margin: 0px 0px 20px 0px;}

#colour a:hover{border: 0px;}

#colour a{border: 0px;}


.orange
{ background: #FFFFFF url(orange.png) no-repeat left center;
  color: #FF9C21;
  padding: 0px 40px 0px 20px;
}




.round_orange{display:block; }
.round_orange *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFF0CF}
.round_orange1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #fff8ea;
  border-right:1px solid #fff8ea;
  background:#fff3db}
.round_orange2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fffdfa;
  border-right:1px solid #fffdfa;
  background:#fff2d8}
.round_orange3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #fff2d8;
  border-right:1px solid #fff2d8;}
.round_orange4{
  border-left:1px solid #fff8ea;
  border-right:1px solid #fff8ea}
.round_orange5{
  border-left:1px solid #fff3db;
  border-right:1px solid #fff3db}
.round_orangefg{
  background:#FFF0CF; padding: 0px 20px 0px 20px;}




.round_yellow{display:block}
.round_yellow *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FAFAD0}
.round_yellow1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #fcfcea;
  border-right:1px solid #fcfcea;
  background:#fbfbdb}
.round_yellow2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fefefa;
  border-right:1px solid #fefefa;
  background:#fafad8}
.round_yellow3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #fafad8;
  border-right:1px solid #fafad8;}
.round_yellow4{
  border-left:1px solid #fcfcea;
  border-right:1px solid #fcfcea}
.round_yellow5{
  border-left:1px solid #fbfbdb;
  border-right:1px solid #fbfbdb}
.round_yellowfg{
  background:#FAFAD0; padding: 10px 20px 10px 20px;}














































<!--
/*


.bgmore {
	background-image:url(/style/bg_more.gif);
	background-repeat:no-repeat;
	background-position:right;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	padding: 0px 5px 0px 0px;
}

a:hover.leftnavlink {
	color: #003366;
	text-decoration:none;
}
.moredetails a{
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
}
.moredetails {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
}

.moredetails a:hover{
	text-decoration:none;
	color:#ff6600;
}



 
td {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
}

.moduletable-insights {
	padding:0px 0px 20px 0px;
	margin-left:10px;
	width:250px;
}
.tblmarginbottom {
	margin-bottom:20px;
}
.pathway a:hover {
	color: #ff9900;
	text-decoration: none;
}

.casestudies a:hover {
	color: #ff9900;
	text-decoration: none;
}

.contentlink a:hover{
	text-decoration: none;
	color: #FF9900;
}
 
.relatedlinks li {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	list-style-position: outside;
	list-style-image:url(/style/bullet.gif);
	 /* margin: 10px 0px -10px -20px; */
         line-height: 16px;
         margin-left: -15px; margin-right: 0px; margin-top: 10px; margin-bottom: -10px;
}

.relatedlinks td {
	border-bottom: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
	
}
.relatedlinks a {
	color: #666666;
}
.relatedlinks a:hover {
	color: #ff9900;
	text-decoration: none;
}
.moduletable-aboutusnew_latestpressreleases a:hover {
	color: #ff9900;
	text-decoration: none;
}
.moduletable-press_release tbody tr td tr td a:hover {
	color:#ff9900;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.moduletable-RelatedItems a:hover{
	color: #FF9900;
	text-decoration:none;

}
.innews a:hover {
	color: #FF9900;
	text-decoration:none;
}
.innewslast a:hover {
	color: #FF9900;
	text-decoration:none;
}
.pressrelease a:hover {
	color: #FF9900;
	text-decoration:none;
}
.pressreleaselast a:hover {
	color: #FF9900;
	text-decoration:none;
}
.events a:hover {
	color: #FF9900;
	text-decoration:underline;
}
.eventslast a:hover {
	color: #FF9900;
	text-decoration:underline;
}
.copyright1 a:hover{
	color: #000000;
}
.sectiontableentry2 a:hover{
	text-decoration: none;
	color: #FF9900;
	}
.sectiontableentry1 a:hover{
	text-decoration: none;
	color: #FF9900;
}
.careersopenings a:hover {
	color: #FF9900;
	text-decoration:none;
}
.sitemap a:hover{
	color: #FF9900;
	text-decoration: none;
}


.srchhilite3 a:hover {
	text-decoration: underline;
	color: #0066cc;
}
.searchpaginationlink a:hover {
	background-color: #ff6600;
	color: #ffffff;
	text-decoration:none;
}

img {
	border: 0;
}

.homebox {
	background-color: #71528F;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing:0.5px;
	padding-left:10px;
}
-->
*/